1

Application incompatible with few devices

view story
linux-howto

http://stackoverflow.com – I uploaded my application on Google Play Store. I could search for it and install on almost every device. Except on Samsung Galaxy Y Duos s6102 After searching for a solution, few things i found out: Problem with uses-features in the Manifest: I am having only 2 features in the Manifest <uses-feature android:name="android.hardware.camera" /> <uses-feature android:name="android.hardware.camera.autofocus" /> But the device has a Camera, so this might not be the case. Problem with support-screens in the Manifest: I haven't added any such tag in my Manifest, assuming that by de (HowTos)